html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
*{box-sizing:border-box;}
.clear{clear:both;}
body{font-family:Arial, Helvetica, sans-serif;}
.scrollBox{scrollbar-width: none;-ms-overflow-style: none;scrollbar-width: thin;scrollbar-color: #464646 #eeeeee;}
.scrollBox::-webkit-scrollbar{width: 3px;}
.scrollBox::-webkit-scrollbar-thumb {background:rgb(70, 70, 70);border-radius: 15px;}
.scrollBox::-webkit-scrollbar-track {background: #eeeeee;border-radius: 15px;}


.deskView{display:block;}
.mobView{display:none;}

.banner{width:100%;display:block;position:relative;}
.innerBanner{width:100%;overflow:hidden;text-align:center;}
.innerBanner img{height:-webkit-fill-available;object-fit:cover;width:stretch;}
.bannContent{position:absolute;top:20%;width:400px;}
.bannContent h3{font-size:12px;color:#DA251D;}
.bannContent h2{font-size:38px;color:#fff;margin:10px 0 0 0;}
.bannContent h2 span{display:block;font-weight:700;}
.bannContent h1{font-size:58px;color:#fff;font-weight:700;margin:20px 0;border-top:1px solid #999;border-bottom:1px solid #999;padding:10px 0;}
.bannContent h1 img{height:50px;position:relative;left:-12px;}
.bannContent p{width:300px;font-size:24px;color:#fff;}
.bannContent p span{font-weight:700;}
.heroLinks{display:flex;gap:20px;margin:40px 0 0 0;font-size:14px;}
.heroLinks .darkBtn{display:block;padding:15px 70px 15px 15px;white-space:nowrap;color:#fff;text-decoration:none;position:relative;background-color:#DA251D;border-radius:5px;overflow:hidden;}
.heroLinks .darkBtn span{width:40px;height:100%;position:absolute;top:0;right:0;display:flex;justify-content:center;align-items:center;background-color:#F5382F;}
.heroLinks .lightBtn{display:block;padding:15px 50px 15px 15px;white-space:nowrap;color:#fff;text-decoration:none;position:relative;border:1px solid #fff;border-radius:5px;}
.heroLinks .lightBtn span{width:40px;height:100%;position:absolute;top:0;right:0;display:flex;justify-content:center;align-items:center;background-color:none;}
.heroLinks .darkBtn span img,
.heroLinks .lightBtn span img{width:14px;}
.heroLinks .lightBtn:hover{background-color:#fff;color:#DA251D;}
.heroLinks .darkBtn:hover{background-color:#fff;color:#DA251D;}
.heroLinks .darkBtn:hover span{background-color:#f2f2f2;}

.heroLinks .darkBtn span img.first, .heroLinks .lightBtn span img.first{display:block;}
.heroLinks .darkBtn span img.second, .heroLinks .lightBtn span img.second{display:none;}
.heroLinks .darkBtn:hover span img.first, .heroLinks .lightBtn:hover span img.first{display:none;}
.heroLinks .darkBtn:hover span img.second, .heroLinks .lightBtn:hover span img.second{display:block;}



.mainTitle{font-size:28px;font-weight:600; color: #1D1D1D;text-transform: capitalize;}
.innerHighPerformer{width:100%;display:block;}
.innerHighPerformer h2.mainTitle{margin-top:60px;}
.innerPerformerSlider{width:100%;padding:50px 0 0 0;}
.innerPerformerSlider .owl-carousel .owl-stage{display:flex;}
.innerPerformerSlider .owl-carousel .owl-item{display:flex;align-items:end;}
.preformerSlide{display:grid;grid-template-columns:1fr 1fr;gap:20px;align-items:end;}
.slidImg{display:block;position: relative;}
/* .slidImg::after{content:'';width:90%; height:4px; display:block; background-color:#FED0D0; position:absolute; left:50%; bottom:0; transform:translate(-50%, 0);} */
.slidImg img{width:100%;}
.slidContent{display:block;position:relative;padding:80px 0 0 0;}
.slidContent::before{content:'“';height:40px;position:absolute;top:0;left:0;color:#D91F1F;font-size:112px;line-height:1;}
.slidContent h2{max-width:260px;font-size:18px;color:#1D1D1D;font-weight:700;margin-bottom:15px;line-height:1.2;}
.slidContent p{font-size:15px;color:#000;font-style:italic;line-height:1.2;}
.performerPackage{width:100%;display:flex;justify-content:space-between;align-items:center;}
.performerPackage .perfName{display:grid;}
.performerPackage .perfName h3{font-size:15px;color:#C75C00;font-weight:700;}
.performerPackage .perfName span{font-size:12px;color:#1C1C1C;margin-top:5px;}
.performerPackage{border-bottom:2px solid #FED0D0;padding:20px 0 10px 0;}
.performerPackage .perfPackage{display:grid;}
.performerPackage .perfPackage p{font-size:12px;color:#2E2E2E;font-weight:600;}
.performerPackage .perfPackage h3{font-size:20px;color:#000;font-weight:700;margin-top:5px;}
.performerLogo{width:100%;display:flex;justify-content:space-between;align-items:baseline;margin:15px 0 0 0;}
.performerLogo p{font-size:12px;color:#D42119;position:relative;bottom:3px;}
.performerLogo span img{height:24px;}
#highestPerformer.owl-carousel .owl-nav button.owl-prev,
#highestPerformer.owl-carousel .owl-nav button.owl-next{width:30px;height:30px;display:flex;justify-content:center;align-items:self-end; font-size:30px;color:#ccc; ;border:2px solid #ccc;border-radius:50%; position:absolute;top:50%;}
#highestPerformer.owl-carousel .owl-nav button.owl-prev{left:-40px;}
#highestPerformer.owl-carousel .owl-nav button.owl-next{right:-44px;}
.innerPerformerSlider .owl-item:nth-child(odd) .preformerSlide .performerPackage{border-bottom:2px solid #D3CAF3;}
.innerPerformerSlider .owl-item:nth-child(odd) .preformerSlide .slidImg::after{background-color:#D3CAF3;}
.innerPerformerSlider .owl-item:nth-child(even) .preformerSlide .slidContent::before{color:#2600C7;}

.educationFocus{width:100%;display:block;padding:60px 0;}
.innerCounter{width:100%;display:grid;grid-template-columns:repeat(6, 1fr); gap:20px; justify-content:space-between;}
.counter{background: transparent linear-gradient(88deg, #0000004D 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    color:#fff;padding:20px 15px;text-align:left;width:auto;}
.counter p{font-size:14px; font-style:italic; color:#000;}
.counter h2{font-size:38px;color:#DA251D;font-weight:700;margin-top:10px;}
.counter h2 small{font-size:14px;}


.topRecruiters{width:100%;display:block;padding:60px 0;background-image:url('../images/bgTopReq.png');background-repeat:no-repeat;background-size:cover;}
.innerTopRecuiters h2{color:#fff;margin-bottom:50px;}
.innerRecruiterSlider{width:100%;padding:0;}
.listOfRecuiter{display:grid;gap:10px;}
.listOfRecuiter img{background-color:#f2f2f2; padding:10px;}
#topRecruiters.owl-carousel .owl-nav button.owl-prev,
#topRecruiters.owl-carousel .owl-nav button.owl-next{width:30px;height:30px;display:flex;justify-content:center;align-items:self-end; font-size:30px;color:#fff; ;border:2px solid #fff;border-radius:50%; position:absolute;top:50%;transform:translate(0, -50%);}
#topRecruiters.owl-carousel .owl-nav button.owl-prev{left:-50px;}
#topRecruiters.owl-carousel .owl-nav button.owl-next{right:-50px;}

.careerPlanBox{width:100%;display:block;padding:60px 0;background-image:url('../images/bgCareerPlan.png');background-repeat:no-repeat;background-size:cover;}
.careerPlanBox .innerinnerCareerPlan{width:100%;padding:0;display:grid;grid-template-columns:1fr 300px; gap:50px;justify-content:space-between;align-items:self-end;}
.careerPlanDetail h2{color:#fff;margin-bottom:50px;}
.careerPlanDetail p{color:#fff;font-size:15px;line-height:1.8;}
.careerImgNdDtl img{width:100%;}
.careerImgNdDtl h3{color:#fff;font-size:18px;margin:10px 0 15px 0;}
.careerImgNdDtl p{color:#fff;font-size:12px;margin-top:10px;}

.celebratingPlacement{width:100%;display:block;padding:60px 0;background-color:#F0F0F0;}
.innerPlacementBox{width:100%;display:block;}
.contentOfPlacement{display:block;}
.contentOfPlacement h2{color:#000;margin-bottom:20px;padding:0 30px;}
.contentOfPlacement p{color:#000;font-size:15px;line-height:1.8;padding:0 30px;}
/* .videoOfPlacement{width:100%;display:grid;grid-template-columns:1fr;gap:50px;margin-top:20px;} */
/* .videoOfPlacement h3{font-size:22px;line-height:1.2;font-weight:600;margin:20px 0;padding:0 30px;} */
/* .videoOfPlacement iframe{width:100%;height:600px;} */
.videoOfPlacement{width:100%;display:block;margin-top:30px;position:relative;}
/* .videoOfPlacement .play-btn{width:80px !important;height:80px !important;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);z-index:99;} */

.video-slider-yt-placement{position:relative}
.video-slider-yt-placement .video-wrap{position: relative;width: 100%;height:700px;overflow: hidden;box-shadow: 0 15px 40px rgba(0,0,0,0.6);background: #000;}
.video-slider-yt-placement .video-wrap img {width: 100%;height: 100%;object-fit: cover;display: block;}
.video-slider-yt-placement .video-wrap iframe {width: 100%;height:-webkit-fill-available;object-fit: cover;display: block;}
.video-slider-yt-placement .play-btn {position:absolute; top:50%;left:50%; cursor:pointer; transform:translate(-50%, -50%);width:80px !important;height:80px !important; background:#cf2027;border-radius:50%; z-index:2; display:flex; align-items:center;justify-content:center; box-shadow:0 10px 30px rgba(0,0,0,0.4);}
.video-slider-yt-placement .play-btn::after {content: '';margin-left: 5px;border-style: solid;border-width: 18px 0 18px 28px;border-color: transparent transparent transparent #fff;}
.video-slider-yt-placement .owl-nav{position: absolute;top:47%;width: 100%;transform: translateY(-50%);z-index: 5;margin:0;}
.video-slider-yt-placement .owl-nav button {width:50px; height:50px; border-radius:50% !important;position: absolute;background: rgba(0,0,0,0.5) !important;backdrop-filter: blur(6px);color: #fff !important;font-size: 22px !important;display: flex;align-items: center;justify-content: center;}
.video-slider-yt-placement .owl-nav .owl-prev { left: 15px; }
.video-slider-yt-placement .owl-nav .owl-next { right: 15px; }
.video-slider-yt-placement .owl-nav button:hover{background: #cf2027 !important;}
.video-slider-yt-placement .owl-nav button:focus{outline: none;}
.video-slider-yt-placement .owl-item,
.video-slider-yt-placement .item {height: 100%;}




.trainingPlacement{width:100%;display:block;padding:60px 0;}
.trainingPlacement h2{color:#000;margin-bottom:30px;}
.innerTrainingPlace{width:100%;display:grid;grid-template-columns:400px 1fr;grid-gap:20px;align-items:center;}
.detailOfTraining{display:block;}
.detailOfTraining p{color:#000;font-size:13px;line-height:1.5;}
.imgSectionOfTraining{display:block;padding:30px 80px;background-image:url('../images/bgTraningPlacement.png');background-size:cover;}
.imgSectionOfTraining img{width:100%;}
.imgSectionOfTraining h3{color:#fff;font-size:18px;margin:10px 0 15px 0;}
.imgSectionOfTraining p{color:#fff;font-size:12px;margin-top:10px;}


.trainingSkills{width:100%;display:block;padding:60px 0;}
.innerTrainingSkills{width:100%;display:block;}
.innerTrainingSkills h2{color:#000;margin-bottom:40px;}
.skillsDetail{width:100%;display:grid;grid-template-columns:1fr 1fr;gap:20px;}
.listOfSkills{width:100%;display:grid;grid-template-columns:200px 1fr;gap:24px;align-items:center;background-color:#EBEBEB;}
.skillImg{width:100%;height:130px;display:block;background-color:#272626;overflow:hidden;}
.skillImg img{height:100%;object-fit:cover;}
.contentOfSkill{padding:0 20px 0 0;}
.contentOfSkill h4{font-size:12px;font-weight:500;}
.contentOfSkill h3{font-size:18px;font-weight:600;margin:8px 0;}
.contentOfSkill p{font-size:12px;line-height:1.4;}

.mainSpecificProg{width:100%;display:block;padding:60px 0;}
.specificProgram{width:100%;display:grid;grid-template-columns:1fr 1fr 1fr;gap:20px;} 
.mainSpecificProg h2{color:#000;font-size:28px;margin-bottom:40px;}
.listOfSpecificProg{width:100%;display:grid;grid-template-columns:150px 1fr;gap:0px;align-items:center; background-color:#EBEBEB;}
.specificProgImg{width:100%;height:auto;display:block;text-align:center;background-color:#fff;padding:10px;}
.specificProgImg img{width:100%;}
.listOfSpecificProg .contentOfSkill{padding:0 20px; height:100%;display:grid; align-items:center;}
.listOfSpecificProg .contentOfSkill h3{line-height:1.2;}


.hrConclave{width:100%;display:block;padding:60px 0;background-color:#262626;}
.innerHrConclave{display:block;}
.innerHrConclave h2{color:#fff;margin-bottom:30px;}
.innerHrConclave .hrImg{width:100%;}
.detailOfHrCon{width:100%;display:grid;grid-template-columns:38% 1fr; gap:20px;}
.detailOfHrCon p{color:#000;font-size:13px;line-height:1.5;}
.scoreOfHrCon{width:100%;display:grid;grid-template-columns:repeat(4, 1fr); gap:20px; justify-content:space-between;}
.scoreOfHrCon .counter{background: transparent linear-gradient(88deg, #0000004D 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    color:#fff;padding:20px 15px;text-align:left;width:auto;}
.scoreOfHrCon .counter h2{font-size:38px;color:#DA251D;font-weight:700;margin:0 0 10px 0;}
.scoreImgList{width:100%;display:grid; grid-template-columns:repeat(auto-fit, minmax(250px, 1fr));gap:20px;margin:60px 0 0 0;}
.scoreImgList .imgOfScore{width:100%;height:200px;display:block;background-color:#1d1d1d;}


.placementRecords{width:100%;display:block;padding:60px 0;}
.bgPlacement{background-image:url('../images/bgPlacement.png');background-repeat:no-repeat;background-position:center;background-size:cover;}
.innerPlaceRecord{width:100%;display:block;}
.innerPlaceRecord h2{color:#000;margin-bottom:30px;}
.innerRecords{width:100%;display:grid;grid-template-columns:1fr 1fr; gap:50px;}
.recordList img{width:100%;background-color:#fff;}
.recordList h3{font-size:18px;font-weight:600;padding:5px 10px;background: transparent linear-gradient(88deg, #bc1820 0%, #FFFFFF00 100%);color:#fff;}
.fullSizeRecord{grid-row:1;grid-column:3/1; padding:0 100px;}

.listOfRecords{width:100%;display:grid;grid-template-columns:repeat(4, 1fr); gap:20px; justify-content:space-between;}
.listOfRecords .recordsBox{width:100%;display:block;border:2px solid #bc1820;position:relative; border-radius:0 30px / 0px 30px 0 0;corner-shape: bevel;}
.recordsBox .iconNdOpen{width:100%;display:flex;gap:10px; justify-content:space-between;align-items:center;padding:10px;}
.recordsBox .iconNdOpen span{display:flex;font-size:14px; white-space:nowrap;align-items:center;}
/* .recordsBox .iconNdOpen img{width:60px;} */
.recordsBox .iconNdOpen a{color:#FF2424;padding:7px 14px;margin-right:10px;font-size:12px;border-radius:12px;display:block;text-decoration:none;background-color:#EBEBEB;transition:all 0.3s ease;}
.recordsBox .iconNdOpen a:hover{color:#fff;background:#FF2424;}
.recordsBox .printNdDownload{width:100%;display:flex;gap:20px;padding:10px 30px 10px 10px; justify-content:end;align-items:center; background-color:#bc1820;}
.recordsBox .printNdDownload a img{width:16px;}


.corporateTieUps{width:100%;display:block;padding:60px 0;}
.innerCorporate{width:100%;display:block;}
.innerCorporate h2{color:#000;margin-bottom:30px;}
.detailOfCorporate{width:100%;display:grid;grid-template-columns:1fr 1fr;grid-gap:30px;}
.contentOfCorporate{color:#000;font-size:12px;line-height:1.2;max-height:410px;height:100%;overflow:hidden;overflow-y:scroll; border-bottom: 1px solid #FFA8A8;border-top: 1px solid #FFA8A8;}
.imgOfCorporate{width:100%; display:grid; grid-template-columns:1fr 1fr; gap:10px; height:100%;}
.imgOfCorporate span{width:100%; height:200px; display:block; overflow:hidden;}
.imgOfCorporate span img{height:-webkit-fill-available; object-fit:cover; width:stretch;}

.contentOfCorporate table tr{border:none;}
.contentOfCorporate table thead tr th:first-child{border-left:none;border-top:none;border-bottom:1px solid #FFA8A8;}
.contentOfCorporate table thead tr th:last-child{border-right:none;padding-left:20px; border-top:none;border-bottom:1px solid #FFA8A8;}
.contentOfCorporate .table>:not(:last-child)>:last-child>*{border-bottom-color:#FFA8A8;border-right-color:#FFA8A8;}
.contentOfCorporate table tbody tr td:first-child{border-left:none;font-weight:600;border-right-color:#FFA8A8;padding:5px 10px;}
.contentOfCorporate table tbody tr td:last-child{border-right:none;padding:5px 10px 5px 20px;}


.mainEnhancement{width:100%;background-color:#bc1820;}
.bgImgOfoverview{background-image:url('../images/bgTopCompanies.png');background-repeat:no-repeat;background-position:top right;background-size:50% 100%;}
.commonEnhanceBox{width:100%;display:grid;grid-template-columns:1fr 1fr;align-items: center;}
.innerEnhancementProg{padding:100px 50px 100px 0;}
.innerEnhancementProg h2{margin-bottom:30px;color:#fff;}
.innerEnhancementProg p{margin-bottom:20px;font-style:italic;color:#fff;}
.detailOfEnhancementProg{color:#fff;font-size:13px;line-height:1.5;max-height:400px;height:100%;overflow:hidden;overflow-y:scroll;}
/* .detailOfEnhancementProg .table-bordered{border:none !important;}
.detailOfEnhancementProg table thead tr th:first-child{border-left:none;border-top:none;border-bottom:1px solid #000;}
.detailOfEnhancementProg table thead tr th:last-child{border-right:none;padding-left:20px; border-top:none;border-bottom:1px solid #000;}
.detailOfEnhancementProg table tbody tr td:first-child{border-left:none;font-weight:600;padding:5px 10px;}
.detailOfEnhancementProg table tbody tr td:last-child{border-right:none;padding:5px 10px 5px 20px;} */
.detailOfEnhancementProg .table-bordered>:not(caption)>*>*{color:#fff !important;}
/* .detailOfEnhancementProg .table-bordered>:not(caption)>*{border:none} */

.newElploabilitybox{width:100%;}
.newElploabilitybox button{padding:10px 30px; font-size:24px;font-weight:600; background-color:#E62828;color:#fff;border:1px solid #E62828;}
.newElploabilitybox button:hover{background-color:#fff;color:#E62828;}
.modalEmploy{background-color:#E62828;}
.modalEmploy .btn-close{filter:invert(1);}
.modalEmploy h3{font-size:24px;font-weight:600;color:#fff;}
.modalEmploy table{font-size:14px;}

.programOverview{display:block;margin-left:50px;position:relative;z-index:1;}
.programOverview::before{content:'';width:106%;height:106%;background-color:rgba(0,0,0,0.2);display:block;position:absolute;top:-3%;left:-3%;z-index:-1;}
.pgOverDetail{display:block;background-color:rgba(0,0,0,0.3);padding:60px 20px 40px 20px;}
.pgOverDetail h4{font-size:14px;color:#fff;font-style:italic;padding-bottom:20px;}
.pgOverDetail .innerCounter{display:flex;justify-content:space-between;}
.pgOverDetail .innerCounter .counter{background:none;padding:0;padding-left:10px;border-left:3px solid #E62828;}
.pgOverDetail .innerCounter .counter h2{color:#fff;margin:0 0 10px 0;}
.pgOverDetail .innerCounter .counter p{color:#fff;font-weight:400;font-size:12px;}
.topCompaniesDtl{display:block;margin-top:50px;}
.topCompaniesDtl h4{font-size:14px;color:#fff;font-style:italic;padding-bottom:20px;}
.topCompaniesDtl .listOfComp{display:grid;grid-template-columns:repeat(4, 1fr);gap:10px; justify-content:space-between;}
.topCompaniesDtl .listOfComp img{width:100%;background-color:#f2f2f2;padding:10px;}

.globalExpBox{width:100%;display:block;padding:0 0 60px 0;}
.innerGlopalExp{width:100%;display:block;}
.innerGlopalExp h2{color:#000;margin-bottom:50px;}
.detailOfExpGlobal{width:100%;}
.innerDtlOfGlobal{display:grid;grid-template-columns:300px 1fr;gap:40px;}
.globalNavBox.nav-pills .nav-link{background-color:unset;color:#000;text-align:left;font-weight:600;font-size:16px; border-bottom: 1px solid #ccc;padding:15px 12px 10px 10px;}
.globalNavBox.nav-pills .nav-link:last-child{border-bottom:none;}
.globalNavBox.nav-pills .nav-link.active{background-color:none;color:#D91F1F;}
.globalContentBox h3{font-weight:600;font-size:16px;margin-bottom:10px;}
.globalContentBox,.globalSlider{width:100%;display:block;overflow:hidden;}
.globalSlider .listOfglobalSlide{display:block;}
.globalSlider .listOfglobalSlide img{width:100%;}
.globalSlider .owl-nav{display:flex;}
.globalSlider .owl-nav button.owl-prev,
.globalSlider .owl-nav button.owl-next{width:30px;height:30px;display:flex;justify-content:center;align-items:self-end; font-size:30px;color:#ccc;border:2px solid #ccc;border-radius:50%;}
.globalSlider .owl-nav button.owl-prev span,
.globalSlider .owl-nav button.owl-next span{height:30px;}
.globalSlider .owl-nav button.owl-prev{left:-40px;}
.globalSlider .owl-nav button.owl-next{right:-44px;}



.strongAlumniBox{width:100%;display:block;padding:60px 0;background-color:#1F1F1F;}
.innerAlumniBox{width:100%;display:block;}
.innerAlumniBox h2{color:#fff;margin-bottom:50px;}
.detailOfAlumniBox{width:100%;}
.listOfAlumni{display:block;}
.listOfAlumni span{width:100%;display:block;overflow:hidden;}
.listOfAlumni span img{width:100%;object-fit:cover;}
.listOfAlumni h3{color:#fff;font-size:16px;font-weight:600;padding:10px 0;}
.listOfAlumni p{color:#fff;font-size:12px;line-height:1.3}

.recruiterSpeakBox{width:100%;display:block;padding:60px 0;}
.bgRecruiterSpeak{background-image:url('../images/bgRecruitersSpeak.png');background-repeat:no-repeat;background-size:cover;}
.innerRecruiterSpeak{width:100%;display:block;}
.innerRecruiterSpeak h2{color:#000;margin-bottom:50px;}
.listOfRecruiter{width:100%; display:block;}
.listOfRecruiterSlide{display:block;padding:80px 10px 10px 15px; border-left:3px solid #F03030;position:relative;}
.listOfRecruiterSlide::before{content:'“';position:absolute;top:24px;left:15px;color:#D91F1F;font-size:72px;}
.listOfRecruiterSlide p{min-height:160px;color:#333;font-size:14px;font-style:italic;line-height:1.4;}
.listOfRecruiterSlide p span{display:block;padding-bottom:20px;}
.listOfRecruiterSlide h4{color:#000;font-size:14px;font-weight:600;margin:20px 0 15px 0;}
.recruiterLogo{display:flex;gap:10px;}
.recruiterLogo img{height:100px;width:auto !important;}


.listOfRecruiterSlide.studentSpeakSlide{padding:10px 10px 10px 15px;}
.bgStudentSpeak{background-image:url('../images/bgStudentSpeak.png');background-repeat:no-repeat;background-size:cover; background-position:center;}
.studentSpeakSlide p{min-height:200px;}
.studentSpeakSlide::before{display:none;}
.studentSpeakSlide .placedIn{display:flex;gap:10px;font-size:12px;color:#D42119;font-style:italic;flex-wrap:nowrap;align-items:center;margin-bottom:30px;}
.studentSpeakSlide .placedIn img{height:80px;width:auto !important;}
.studentSpeakimgNdDtl{display:flex;gap:20px;align-items:center;margin-top:30px;}
.studentSpeakimgNdDtl span{width:80px;height:80px;display:block;overflow:hidden;background-color:#8B1919;}
.studentSpeakimgNdDtl span img{height:100%;object-fit:cover;border:1px solid #8B1919;}
.studentSpeakimgNdDtl .dtlOfStudent{display:block;}
.studentSpeakimgNdDtl .dtlOfStudent h4{font-size:14px;margin:0;;}
.studentSpeakimgNdDtl .dtlOfStudent h4 small{font-size:14px; display:block;font-weight:400;margin-top:5px;}


.mainFaqBox{width:100%;display:block;padding:60px 0;}
.bgFaq{background-image:url('../images/bgFaq.png');background-repeat:no-repeat;background-size:cover;}
.innerFaq{width:100%;display:block;}
.innerFaq h2{color:#1D1D1D;margin-bottom:50px;}
.detailOfFaq{width:100%;display:grid;grid-template-columns:1fr 1fr;grid-gap:20px;}
.detailOfFaq h4{font-size:16px;color:#333;}
.detailOfFaq .accordion-item{margin-bottom:10px;}
.detailOfFaq .accordion-item button{font-size:14px;font-weight:600;}
.detailOfFaq .accordion-body{font-size:14px;line-height:1.6;}
.detailOfFaq .accordion-button:focus{box-shadow:none;}
.detailOfFaq .accordion-button:not(.collapsed){color:#000; background-color: #f0f0f0;box-shadow:none;}
.detailOfFaq .accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
  transition: all 0.5s;
}
.detailOfFaq .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
}

@media screen and (max-width:1200px) {
    .bannContent h2{font-size:24px; line-height: 1.2;}
    .bannContent h1{font-size:42px;margin:15px 0; padding:5px 0;display:inline-block;}
    .bannContent h1 img{height:34px;}
    .bannContent p{font-size:20px; line-height: 1.2;}
    .heroLinks{margin-top:20px;}
    .innerHighPerformer h2.mainTitle{margin-top:50px;}
    .slidContent::before{line-height: 0.7;}
    .slidContent h2{max-width:100%;}
    .slidContent p,.performerPackage .perfName h3{font-size:14px;}
    .performerPackage .perfPackage h3{font-size:16px;}

    .mainTitle {font-size:24px;line-height:1.2;}
    .preformerSlide{grid-template-columns:230px 1fr;}
    .innerPerformerSlider{padding:40px 0 0 0;}
    .educationFocus{padding:50px 0;}
    .counter p{font-size:12px;}
    .counter h2{font-size:32px;}
    .careerPlanBox .innerinnerCareerPlan{gap:30px;}

    .listOfSpecificProg{gap:10px; grid-template-columns:48% 1fr;}
    .contentOfSkill{padding-right:10px;}
    .listOfSpecificProg .contentOfSkill h3, .globalNavBox.nav-pills .nav-link{font-size:14px;}

    .detailOfHrCon{align-items:center;}
    .scoreOfHrCon{gap:10px; align-items:center;}
    .scoreOfHrCon .counter h2{font-size:28px;margin:0 5px 0 0;}
    .innerDtlOfGlobal{grid-template-columns:180px 1fr; gap:20px;}

    .video-slider-yt-placement .video-wrap{height:420px;}
    .video-slider-yt-placement .play-btn{width: 50px !important;height: 50px !important;}
    .video-slider-yt-placement .play-btn::after{border-width:9px 0 9px 14px;}
}
@media screen and (max-width:1000px) {
    .innerBanner{height:440px;}
    .innerPerformerSlider{padding:20px 0 0 0;}
    .listOfRecords{grid-template-columns:repeat(auto-fit, minmax(250px, 1fr));}
    .educationFocus .innerCounter{grid-template-columns:1fr 1fr;}
    .careerPlanBox .innerinnerCareerPlan, .skillsDetail, .detailOfHrCon, 
    .detailOfCorporate, .commonEnhanceBox{grid-template-columns:1fr;}
    .careerPlanBox .innerinnerCareerPlan .careerImgNdDtl{grid-row: 1;grid-column: 1;display: grid;grid-template-columns: 1fr 1fr;gap: 20px;align-items: center;}
    .innerTrainingPlace {grid-template-columns:1fr 1fr;}
    .innerTrainingPlace .imgSectionOfTraining{padding:20px;}
    .careerPlanDetail h2{margin-bottom:20px;}
    .specificProgram{grid-template-columns:1fr 1fr;}
    .slidContent, .celebratingPlacement, .trainingPlacement, .trainingSkills, .mainSpecificProg, .placementRecords, .recruiterSpeakBox{padding:60px 0 0 0;}
    .strongAlumniBox{margin-top:50px;}
    .contentOfPlacement, .pgOverDetail{padding:20px;}
    .bgImgOfoverview{background-position:bottom right; background-size:100% 50%;}
    .innerEnhancementProg{padding:50px 0;}
    .commonEnhanceBox{gap:100px;}
    .programOverview{margin:0 0 100px 0;}
    .bgRecruiterSpeak{margin-top:50px;padding-bottom:60px;}
    .bgStudentSpeak{padding-bottom:60px;}
    .listOfRecruiterSlide p, .studentSpeakSlide p{min-height:auto;}
    .detailOfFaq{grid-template-columns:1fr;gap:0;}
    .newElploabilitybox button{font-size:20px; margin-top:50px; padding:10px;}
    .fullSizeRecord{padding:0;}
}
@media screen and (max-width:767px) {
    .innerHrConclave .deskView{display:none;}
    .innerHrConclave .mobView{display:block;}
    .pgOverDetail .innerCounter, .scoreOfHrCon, .scoreImgList, .listOfRecords{grid-template-columns:1fr 1fr;}
    .videoOfPlacement, .specificProgram, .innerDtlOfGlobal{grid-template-columns:1fr;}
    .imgSectionOfTraining, .listOfSkills, .listOfSpecificProg{grid-template-columns:160px 1fr; gap:15px;}
    .imgSectionOfTraining{padding:15px;}
    .slidContent h2{padding:10px;}
    .slidContent p,.performerPackage, .performerLogo{padding:10px;}
    .mainSpecificProg{padding:50px 0;}
    .performerLogo{margin:0;}
    .innerTrainingPlace {grid-template-columns:1fr;}
    .innerTrainingPlace .imgSectionOfTraining{padding:50px;}
    .detailOfExpGlobal{overflow:hidden;}
    .innerDtlOfGlobal .globalNavBox{flex-direction:row !important;justify-content: space-between;flex-wrap: nowrap;overflow: scroll;white-space: nowrap;gap: 10px;}
    .globalSlider .owl-nav{display: inline-flex;justify-content: center;align-items: center;width: 100%;}
    .globalNavBox.nav-pills .nav-link{border:none;}
    .globalNavBox.nav-pills .nav-link:last-child {border-bottom: 1px solid #ccc;}
    .recordsBox .iconNdOpen img{width:48px;}
    .listOfRecords .recordsBox{border-width:1px;}
    .recordsBox .iconNdOpen{padding:5px 10px 5px 5px;}
    .recordsBox .printNdDownload{padding:5px 20px 5px 5px;}
    .recruiterLogo .owl-carousel .owl-item img{margin:unset;}
    .video-slider-yt-placement .video-wrap{height:300px;}
}
@media screen and (max-width:639px) {
    .bannContent{width:auto;}
    .heroLinks, .scoreImgList, .listOfRecords{gap:10px;}
    .heroLinks .darkBtn, .heroLinks .lightBtn{padding:14px 50px 14px 10px;font-size:12px;}
    .skillImg{height:100%;}
    .contentOfSkill{padding:10px 0;}
    .skillImg img{width:100%;}
    .slidContent{padding:0;}
    .imgOfCorporate span{height:unset;}
    .slidContent::before{font-size:90px;top:10px;}
    .slidContent h2{margin-top:20px;padding-left:40px;}
    .preformerSlide, .listOfRecords{grid-template-columns:1fr;}
    .preformerSlide .slidImg img{max-width:300px !important; margin:auto;}
    .contentOfPlacement h2, .contentOfPlacement p, .videoOfPlacement h3{padding:0;}
    .performerLogo{margin-top:10px;}
    .topCompaniesDtl .listOfComp{grid-template-columns:1fr 1fr 1fr;}
    .programOverview::before{display:none;}
    .commonEnhanceBox {gap: 50px;}
    .bgImgOfoverview{background-size:100% 55%;}
    .innerHighPerformer h2.mainTitle,.innerTopRecuiters h2, .careerPlanDetail h2, .contentOfPlacement h2, .detailOfTraining h2, .innerTrainingSkills h2, .mainSpecificProg h2, .innerHrConclave h2, .innerPlaceRecord h2, .innerCorporate h2, .innerEnhancementProg h2, .innerGlopalExp h2, .innerAlumniBox h2, .innerPlaceRecord h2, .innerRecruiterSpeak h2, .innerFaq h2{font-size:20px;margin-bottom:20px;}
    .video-slider-yt-placement .video-wrap{height:240px;}
    .innerPlaceRecord .innerRecords{grid-template-columns:1fr;}
    .newElploabilitybox button{width:100%;}
}

@media screen and (max-width:479px) {
    .innerBanner .deskView{display:none;}
    .innerBanner .mobView{display:block;}
    .innerBanner{height:auto;}
    .bannContent{top:10%;}
    .bannContent h2{font-size:20px;}
    .bannContent h1{font-size:28px;}
    .bannContent h1 img{height:24px;left:0;}
    .bannContent p{width:220px;font-size:16px;}
    .heroLinks{max-width:160px;width:100%;flex-direction:column;}

    .pgOverDetail .innerCounter{display:grid;grid-template-columns:1fr;}
    .listOfSpecificProg{grid-template-columns:100px 1fr;}
    .educationFocus .innerCounter .counter, .scoreOfHrCon .counter{grid-template-columns:1fr 1fr;padding:10px;}
    .listOfSkills, .imgSectionOfTraining, .careerPlanBox .innerinnerCareerPlan .careerImgNdDtl{grid-template-columns:1fr;}
    .skillImg{height:auto;}
    .contentOfSkill{padding:10px;}
    .videoOfPlacement iframe{height:300px;}
    .scoreImgList .imgOfScore{height:120px;}
    .bgImgOfoverview{background-size: 100% 57%;}
}


